<div  class="row">
  <button type="button" class="btn btn-primary"   [ngClass]="{'active':router['url'] === '/lessercc1TypeAssociation'}"  (click)="navigateLesserAssociationcc1Type()"
  >Lesser Corporate Association 1
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/lesserOnDemandAssociation'}"
          (click)="navigateLesserAssociationOnDemand()"
  >On Demand Lesser
  </button>

  <button type="button" class="btn btn-primary"   [ngClass]="{'active':router['url'] === '/lessercc2TypeAssociation'}"  (click)="navigateLesserAssociationcc2Type()"
  >Lesser Corporate Association 2
  </button>


  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/lesserShiftTypeAssociation'}"
          (click)="navigateLesserAssociationShiftType()"
  >Lesser Shift Type
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/lesserCommonTypeAssociation'}"
          (click)="navigateLesserAssociationCommonType()"
  >Lesser Common Type
  </button>



</div>